HomePentest-Tools.com Logo

Cisco ASA 5500 Devices DoS Vulnerability (cisco-sa-20160309-csc) CVE-2016-1312

Severity
CVSSv3 Score
7.5
Vulnerability description

Cisco ASA 5500 devices are prone to a denial of service (DoS) vulnerability.

Risk description

The flaw is due to an error in the HTTPS inspection engine of the Cisco ASA Content Security and Control Security Services Module (CSC-SSM) which improperly handles HTTPS packets transiting through the affected system. Successful exploitation allows the attacker to cause exhaustion of available memory, system instability, and a reload of the affected system.

Recommendation

Update to version 6.6.1164.0 or later.

Codename
Not available
Detectable with
Network Scanner
Scan engine
OpenVAS
Exploitable with Sniper
No
CVE Published
Mar 9, 2016
Detection added at
Software Type
Not available
Vendor
Not available
Product
Not available